import request from '@/utils/request'

// app更新列表
export function apiAppUpdateLists(params: any) {
    return request.get({ url: '/appUpdate/lists', params })
}

// 添加app更新
export function apiAppUpdateAdd(params: any) {
    return request.post({ url: '/appUpdate/add', params })
}

// 编辑app更新
export function apiAppUpdateEdit(params: any) {
    return request.post({ url: '/appUpdate/edit', params })
}

// 删除app更新
export function apiAppUpdateDelete(params: any) {
    return request.post({ url: '/appUpdate/delete', params })
}

// app更新详情
export function apiAppUpdateDetail(params: any) {
    return request.get({ url: '/appUpdate/detail', params })
}
